INSERT INTO "organization" ("identificationNumber", "name", "slug") VALUES
    ('02795281', 'Operátor ICT, a.s.', 'operator-ict'),
    ('00064581', 'Magistrát hl. m. Prahy', 'mhp'),
    ('00005886', 'Dopravní podnik hl. m. Prahy', 'dpp'),
    ('00064416', 'Galerie hlavního města Prahy', 'ghmp'),
    ('70883858', 'Institut plánování a rozvoje', 'ipr'),
    ('45247650', 'Lesy hl. m. Prahy', 'lesyhmp'),
    ('00064581-mppraha', 'Městská policie hl. m. Prahy', 'mpp'),
    ('00064467', 'Městská knihovna', 'mlp'),
    ('00231312', 'Praha 14', 'praha-14'),
    ('00231151', 'Praha 12', 'praha-12'),
    ('00231126', 'Praha 11', 'praha-11'),
    ('00063410', 'Praha 1', 'praha-1'),
    ('00063517', 'Praha 3', 'praha-3'),
    ('00063631', 'Praha 5', 'praha-5'),
    ('00240923', 'Praha 21', 'praha-21'),
    ('00231355', 'Praha 15', 'praha-15'),
    ('00063797', 'Praha 8', 'praha-8'),
    ('00063703', 'Praha 6', 'praha-6'),
    ('00063754', 'Praha 7', 'praha-7'),
    ('25656112', 'Pražská vodohospodářská společnost, a.s. & Pražské vodovody a kanalizace, a.s.', 'pvspvk'),
    ('60437359', 'ROPID', 'ropid'),
    ('03447286', 'Technická správa komunikací', 'tsk'),
    ('25672541', 'Technologie hlavního města Prahy', 'thmp'),
    ('00064459', 'ZOO Praha', 'zoopraha')
;

INSERT INTO "user_organization" ("userId", "organizationId") VALUES
    ('1','1'),
    ('1','2'),
    ('1','3'),
    ('1','4'),
    ('1','5'),
    ('1','6'),
    ('1','7'),
    ('1','8'),
    ('1','9'),
    ('1','10'),
    ('1','11'),
    ('1','12'),
    ('1','13'),
    ('1','14'),
    ('1','15'),
    ('1','16'),
    ('1','17'),
    ('1','18'),
    ('1','19'),
    ('1','20'),
    ('1','21'),
    ('1','22'),
    ('1','23'),
    ('1','24')
;
